.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:24.026000px;}
._1{width:54.016000px;}
._3{width:90.016000px;}
._2{width:107.976000px;}
.fc1{color:rgb(76,77,79);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(134,136,140);}
.fs3{font-size:33.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:54.000000px;}
.fs2{font-size:84.000000px;}
.y2f{bottom:88.039108px;}
.y0{bottom:88.328182px;}
.y30{bottom:105.014178px;}
.y2e{bottom:107.262532px;}
.y2d{bottom:126.485956px;}
.y2c{bottom:145.693321px;}
.y27{bottom:161.528155px;}
.y2b{bottom:164.916745px;}
.y2a{bottom:184.140169px;}
.y29{bottom:203.347534px;}
.y28{bottom:221.559199px;}
.y26{bottom:262.366819px;}
.y25{bottom:281.574184px;}
.y24{bottom:300.797608px;}
.y23{bottom:320.021032px;}
.y22{bottom:339.228397px;}
.y21{bottom:358.451821px;}
.y20{bottom:377.675245px;}
.y1f{bottom:396.882610px;}
.y1e{bottom:416.106034px;}
.y1d{bottom:435.329458px;}
.y13{bottom:441.544550px;}
.y1c{bottom:454.536823px;}
.y1b{bottom:473.760247px;}
.y1a{bottom:492.983672px;}
.y19{bottom:512.191036px;}
.y18{bottom:531.414460px;}
.y17{bottom:550.637885px;}
.y16{bottom:569.845249px;}
.y15{bottom:589.068674px;}
.y14{bottom:607.280339px;}
.y12{bottom:648.071899px;}
.y11{bottom:667.295323px;}
.y10{bottom:681.604489px;}
.yd{bottom:690.276710px;}
.yf{bottom:700.827913px;}
.ye{bottom:719.039578px;}
.yc{bottom:759.831138px;}
.yb{bottom:779.054563px;}
.ya{bottom:798.261927px;}
.y7{bottom:804.493079px;}
.y9{bottom:817.485351px;}
.y8{bottom:835.697017px;}
.y6{bottom:986.108668px;}
.y5{bottom:1176.788335px;}
.y4{bottom:1220.197621px;}
.y3{bottom:1237.542064px;}
.y1{bottom:1255.416476px;}
.y2{bottom:1260.957062px;}
.h6{height:31.449000px;}
.h2{height:34.308000px;}
.h5{height:35.244000px;}
.h3{height:52.866000px;}
.h4{height:80.052000px;}
.h1{height:1238.200511px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:3.613426px;}
.x3{left:60.178793px;}
.x2{left:86.401021px;}
.x4{left:90.014447px;}
.x5{left:103.343973px;}
.x6{left:771.088967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:19.947277pt;}
._1{width:44.846087pt;}
._3{width:74.734623pt;}
._2{width:89.645681pt;}
.fs3{font-size:27.397824pt;}
.fs0{font-size:29.888536pt;}
.fs1{font-size:44.832803pt;}
.fs2{font-size:69.739916pt;}
.y2f{bottom:73.093333pt;}
.y0{bottom:73.333333pt;}
.y30{bottom:87.186667pt;}
.y2e{bottom:89.053333pt;}
.y2d{bottom:105.013333pt;}
.y2c{bottom:120.960000pt;}
.y27{bottom:134.106667pt;}
.y2b{bottom:136.920000pt;}
.y2a{bottom:152.880000pt;}
.y29{bottom:168.826667pt;}
.y28{bottom:183.946667pt;}
.y26{bottom:217.826667pt;}
.y25{bottom:233.773333pt;}
.y24{bottom:249.733333pt;}
.y23{bottom:265.693333pt;}
.y22{bottom:281.640000pt;}
.y21{bottom:297.600000pt;}
.y20{bottom:313.560000pt;}
.y1f{bottom:329.506667pt;}
.y1e{bottom:345.466667pt;}
.y1d{bottom:361.426667pt;}
.y13{bottom:366.586667pt;}
.y1c{bottom:377.373333pt;}
.y1b{bottom:393.333333pt;}
.y1a{bottom:409.293333pt;}
.y19{bottom:425.240000pt;}
.y18{bottom:441.200000pt;}
.y17{bottom:457.160000pt;}
.y16{bottom:473.106667pt;}
.y15{bottom:489.066667pt;}
.y14{bottom:504.186667pt;}
.y12{bottom:538.053333pt;}
.y11{bottom:554.013333pt;}
.y10{bottom:565.893333pt;}
.yd{bottom:573.093333pt;}
.yf{bottom:581.853333pt;}
.ye{bottom:596.973333pt;}
.yc{bottom:630.840000pt;}
.yb{bottom:646.800000pt;}
.ya{bottom:662.746667pt;}
.y7{bottom:667.920000pt;}
.y9{bottom:678.706667pt;}
.y8{bottom:693.826667pt;}
.y6{bottom:818.704000pt;}
.y5{bottom:977.013333pt;}
.y4{bottom:1013.053333pt;}
.y3{bottom:1027.453333pt;}
.y1{bottom:1042.293333pt;}
.y2{bottom:1046.893333pt;}
.h6{height:26.110127pt;}
.h2{height:28.483774pt;}
.h5{height:29.260876pt;}
.h3{height:43.891314pt;}
.h4{height:66.462140pt;}
.h1{height:1028.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:3.000000pt;}
.x3{left:49.962667pt;}
.x2{left:71.733333pt;}
.x4{left:74.733333pt;}
.x5{left:85.800000pt;}
.x6{left:640.186667pt;}
}
